@charset "utf-8";
/*----------intial declartaion of css----------*/
*{ appearance:none; -moz-appearance:none;-webkit-appearance:none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td ,select,input,option,textarea{margin: 0; padding: 0; border: 0;	outline: 0; font-size: 100%;/* list-style:none;*/ box-sizing:border-box;}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none; height:0;}
pre{white-space:pre; white-space:pre-wrap; word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:''; content:none}
small{font-size:80%}
sub,sup{font-size:75%; line-height:0; position:relative; vertical-align:baseline}
sup{top:-0.5em;}
sub{bottom:-0.25em}
nav ul,nav ol{list-style:none; list-style-image:none;}
button,input,select,textarea{font-size:100%; margin:0; vertical-align:baseline;}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
button,html input[type="button"],input[type="reset"],input[type="submit"],textarea{-webkit-appearance:none; cursor:pointer; }
input::-moz-focus-inner {
  border: 0;
}
/* remember to define focus styles! */
:focus {outline: 0;}
ol, ul {/*list-style: none;*/}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a{text-decoration:none;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
table {	border:0 none; border-collapse:collapse; border-spacing:0;}
td{ vertical-align:top; }
img{ border:0 none; max-width:100%; }
a{ outline:none; cursor:pointer; }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block}
.clear{ clear:both;}
img{ max-width:100%;}
/* For modern browsers */
.cf:before, .cf:after {content: "";display: table}
.cf:after {clear: both;}
/*
:nth-child(2){}
:nth-of-type(3n){}
:nth-child(3n+3){}
*/
/* For IE 6/7 (trigger hasLayout) */
a,button, .btn, .sign-up-btn{ outline: none !important; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms--moz-transition: all 0.5s ease-in-out 0s; -o--moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; text-decoration:none !important;}
body{font-size:14px; -webkit-font-smoothing: antialiased; font-family: 'Poppins', sans-serif; }

p{ font-size:15px; line-height:22px; margin-bottom:20px; color: #505862; font-family: 'Poppins', sans-serif;; }
a{ color: #ec3191}
a:hover{ color: #433e81;}

h1{ font-size:80px; line-height: 82px; margin-bottom:2px; color: #ec3191; text-transform: uppercase; font-family: 'Poppins', sans-serif; font-weight: 400;}
h2{ font-size:58px; line-height: 58px; margin-bottom:20px; color: #ec3191; font-family: 'dita_sweetregular';}
h3{ font-size:30px; margin-bottom:20px; color: #ec3191; font-family: 'dita_sweetregular';}
h4{ font-size:20px; margin-bottom:20px;}
h5{ font-size:18px; margin-bottom:20px;}

h1 span{ color: #433e81;}
h1 em{ font-style: normal;  font-family: 'dita_sweetregular';}

.wrapper {/*min-height:100%; height: auto !important; height: 100%; margin-bottom:-42px;*//*initialize footer height in negative for sticky footer*/}

body, html {height: 100%;}

input[type="email"],input[type="text"]{ width: 100%; height: 80px; border: 2px solid #fff; padding: 25px 200px 25px 20px; color: #fff; background: none; font-family: 'Poppins', sans-serif; font-size: 18px; font-weight: 300;}

/*--------sticky footer or vertical footer------------*/
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.main{max-width: 942px; width:100%; margin: 0 auto; }
.section{position: relative}
/*-----------header section styles goes here---------------*/
header{}
.head-sec{position: relative; text-align: center; padding-bottom: 70px;}
.head-sec:before{ position: absolute; content: ""; background: url(../images/top-bg.jpg) no-repeat 0 0; width: 100%; background-size: cover; width: 100%; height: 70px; left: 0; top: 0;}
.logo{ position: relative; z-index: 99; margin: 10px 0 80px;}
.logo img{width: 400px; height: auto}
.head-sec p{ color: #433e81; font-size: 31px; line-height: 32px; text-transform: uppercase; margin-bottom: 48px; font-family: 'Poppins', sans-serif; letter-spacing: 10px;}

.btn{ padding: 12px 21px; background: #433e81; text-transform: uppercase; color: #fff;  background-size: cover; font-size: 15px; font-family: 'Poppins', sans-serif; letter-spacing: 3px; font-weight: 600; border-radius: 0;  transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms--moz-transition: all 0.3s ease-in-out 0s; -o--moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;}
.btn:hover{ color: #fff; background: #ec3191; border-radius: 0; }
/*-----------header section styles ends here----------------*/


/*-----------mid section styles goes here-----------*/
.slider-sec{ position: relative;}
.slider-image{ width: 50%; float: left; }
.slider-image-inner{background-size: cover; background-repeat: no-repeat; background-position: center; width: 100%;}
.slider-text{ width: 50%; float: left; text-align: center; /*min-height: 715px;*/}
.slider-text h2{ margin-bottom: 30px;}
.slider-text h2 span{ padding-bottom: 32px; margin-top: 10px; display: block; color: #423e82; font-size: 16px; line-height: 21px; text-transform: uppercase; position: relative; font-family: 'Poppins', sans-serif; letter-spacing: 4px; font-weight: 400;}
.slider-text h2 span:after{ position: absolute; content: ""; left: 0; right: 0; bottom: 0; width: 160px; height: 2px; background: rgba(116,116,116,0.20); margin: 0 auto;}
.slider-text p{color: #515862; font-size: 16px;}
.owl-carousel .owl-item img{ height: 100%;}
.sweetback{background: #def0f4 url(../images/sweet-art-bg.png) repeat 0 0; }}
.sweet-artists-text{ display: table; padding: 10px 150px; }
.new-title{ display: table; padding: 0px 150px; position: relative; width: 100%;}
.tbl-cell{ display: table-cell; vertical-align: middle;}

.new .slider-text{ position: relative;}
.new-title:before{ content: ""; position: absolute;left:0; top: 0px; width: 101%; height: 45px; background: url(../images/new-title-top.png) no-repeat 0 0; background-size: cover; display: block;}
.new-title:after{ content: ""; position: absolute; left:0; bottom: 0px; width: 101%; height: 45px; background: url(../images/new-title-bottom.png) no-repeat 0 0; background-size: cover; display: block;}

.new .owl-dots{ position: absolute; width: 50%; left: auto !important; right: 0 !important; text-align: center; bottom: 47px;}
.new .slider-image{ float: right; position: relative; z-index: 99; background-size: cover;}

.slider-sec .owl-dots{ position: absolute; width: 100%; left: 0; text-align: center; bottom: 47px;}
.slider-sec .owl-dots .owl-dot{ width: 13px; height: 13px; display: inline-block; border: 1px solid #fff; border-radius: 50%; margin: 0 8px;}
.slider-sec .owl-dots .owl-dot.active{ background: #fff;}

/* Feel free to change duration  */
.animated  {
  -webkit-animation-duration : 1000 ms  ;
  animation-duration : 1000 ms  ;
  -webkit-animation-fill-mode : both  ;
  animation-fill-mode : both  ;
}
/* .owl-animated-out - only for current item */
/* This is very important class. Use z-index if you want move Out item above In item */
.owl-animated-out {
  z-index : 1
   }
/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */
.owl-animated-in {
  z-index : 0
   }
/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */
.fadeOut  {
  -webkit-animation-name : fadeOut  ;
  animation-name : fadeOut  ;
}
@-webkit-keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }
  100% {
    opacity : 0   ;
  }
}
@keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }
  100% {
    opacity : 0   ;
  }
}

/*discover-section*/
.discover-sec{ text-align: center; padding: 20px 0 0px 0; position: relative}
.discover-sec h2{ padding-top: 5%; margin-bottom: 10px; font-size: 48px; line-height: 50px;}
.discover-sec h2 span{ color: #433e81;}
.discover-slider .item{ margin: 0 40px;}
.discover-slider .item img{ width: 100%;}
.discover-slider .slick-slide{ opacity: 0.20; /*position: relative;*/}
.discover-slider .slick-active{ opacity: 1 !important;}
.discover-slider .dis{ padding: 20px 20px; min-height: 200px;}
.discover-slider .dis p{ line-height: 22px;}
.discover-slider .slick-prev, .discover-slider .slick-next{ font-size: 0; border: 0; position: absolute; top: 50%; margin-top: -45px;}
.discover-slider .slick-prev{ background: url(../images/prev.png) no-repeat 0 0; background-size: cover; width: 39px; height: 75px; left: 185px; z-index: 99;}
.discover-slider .slick-next{ background: url(../images/next.png) no-repeat 0 0; background-size: cover; width: 39px; height: 75px; right: 185px; z-index: 99; }
.discover-slider .slick-prev:hover, .discover-slider .slick-next:hover{ opacity: 0.50;}
.discover-slider .slick-track{ /*position: relative;*/ /*padding-top: 310px;*/}

.down{position: absolute; bottom: 40px;left: 50%;margin-left: -37px; z-index: 200; cursor: pointer}

.discover-slider .slick-list {margin-top: 40px;}

/*.discover-slider .slick-center .slid-dis { position: absolute; bottom: 0;}
.discover-slider{ position: relative;}*/
.discover-slider .big-img{position: relative; /*top: -250px;*/}
.discover-slider h3{ margin-bottom: 10px; font-size: 28px;}


/*find-us-section*/
.find-us-sec{ text-align: center; padding:30px 0 65px;}
.find-us-sec h2{ margin-bottom: 30px; color: #433e81; font-size: 48px; line-height: 50px;}
.find-us-sec figure.first{ margin-top: 80px; position: relative;}
.find-us-sec .first span{ font-size: 14px; position: absolute; left: 0; top: 0; width: 100%; color: #898d92;}
.find-us-sec .address{ text-align: center; padding: 0 40px; margin-top: 50px;}
.find-us-sec .address p{ line-height: 22px;}
.find-us-sec .address a{ display: block;}

/*-----------mid section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/
.preloader{ display:none;}

footer{}
.footer-top-sec{ padding: 90px 0; background: url(../images/footer-bg.jpg) no-repeat 0 0; background-size: cover;}
.footer-top-sec h2{ color: #fff; margin-bottom: 30px; font-size: 50px; line-height: 50px; }
.footer-top-sec h2 span{ display: block; font-family: 'Poppins', sans-serif; text-transform: uppercase; font-size: 18px; letter-spacing: 5px; line-height: 22px; font-weight: 300;}
.footer-social{ padding-left: 30px;}
.footer-social .social{}
.footer-social .social a{ display: inline-block; vertical-align: top; color: #fff; font-size: 55px; margin-left: 50px;}
.footer-social .social a:first-child{margin-left: 0;}
.footer-social .social a:hover{ color: #ec3191;}

.sign-up{ position: relative;}
.sign-up-btn{position: absolute; padding: 0 30px; background: #fff; right: 0; top: 0; height: 80px; line-height: 80px; color: #8c6ed1; font-size: 37px; font-family: 'dita_sweetregular';}
.sign-up-btn:hover{ background: #433e81; color: #fff;}
.footer-address-sec{ text-align: center; padding: 20px 0;}
.footer-address-sec p{ color:#433e81; line-height: 28px; }

#productsmob{display: none}

/*----------------footer section styles ends here--------*/

:-moz-placeholder {color:#fff; opacity:1;}
::-webkit-input-placeholder {color:#fff; opacity:1;}
::-moz-placeholder {color:#fff; opacity:1;}
:-ms-input-placeholder { color:#fff; opacity:1;}

/*Mobile menu css*/
/*
.menu-icon { display:none; margin-right:20px; cursor: pointer; height: 18px; position: absolute; right: 10px; top: 40px; width: 24px; float:right; }
.menu-icon span { top: 6px; }
.menu-icon span, .menu-icon span::before, .menu-icon span::after { background-color: #f00; border-radius: 1px; content: ""; cursor: pointer; display: block; height: 2px; position: relative; transition: all 300ms cubic-bezier(0.305, 0.1, 0.485, 0.87) 0s; width: 24px; }
.menu-icon span::before { top: -6px; }
.menu-icon span::after { top: 4px; }
.menu-icon.close span { background-color: transparent; top: 8px; }
.menu-icon.close span::after { height: 3px; top: -3px !important; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
.menu-icon.close span::before { height: 3px; top: 0 !important; transform: rotate(45deg); -webkit-transform: rotate(45deg); }
*/
